<?xml version="1.0" encoding="UNICODE" ?>

<!--

; GOM 플레이어 에서 사용되는 WINDOW / CONTROL / COMMAND ID 를 
; 정의해 놓은 파일 입니다.	- 4칸 탭 사용.	( defines for WINDOWS/CONTROL/COMMAND ID )
; 2003/04/29 : 최초 작성
; 2003/10/01 : INI 에서 XML 로 변환
; 2005/05/17 : 언어별 파일 분리 작업 ( kor, eng )

-->

<GXSKIN_CONTROLD_DEFINE>

	<!-- 윈도우 컨트롤 아이디 --> 
	<WINDOW_CONTROL_ID>
		<CONTROLID_MOVIE			  ID="500"/> <!-- 영화 컨트롤 -->
	</WINDOW_CONTROL_ID>

	<!-- CONTROL & COMMAND ID -->
	<CONTROL_ID>
	
		<!-- 차일드 팝업 윈도우 컨트롤 --> 
		<WINDOWID_CONTROL			ID="1000"/> <!-- 제어창 -->
		<WINDOWID_PLAYLIST			ID="1001"/> <!-- 플레이 리스트 창 -->
		<WINDOWID_CHANNEL			ID="1002"/> <!-- 채널 창 -->
		<WINDOWID_CHANNEL2			ID="1003"/> <!-- 채널 창 -->
	    <WINDOWID_CHANNEL_SUB		ID="1004"/> <!-- 채널창 보조-->
		<WINDOWID_CONTROLFRAME		ID="1005"/> <!-- 기본 제어창 -->
		<WINDOWID_CAPTIONFRAME		ID="1006"/> <!-- 상단 제목-->
		<WINDOWID_VOLUME_POPUP		ID="1007"/>
		<WINDOWID_SEARCHBOX_POPUP	ID="1008"/>
		<WINDOWID_FUNC_POPUP		ID="1009"/>
		<WINDOWID_SCREENSHARE_POPUP ID="1010"/>

		<!-- 차일드 컨트롤 ID --> 
		<CONTROLID_WEB_MOVIE_WRAPPER		ID="33431" />	<!-- 웹 영상 배경 -->

		<CONTROLID_CAPTION			ID="510" /> <!-- 캡션 프레임 안의 캡션 영역-->
		<CONTROLID_TITLE			ID="511" /> <!-- 캡션 내의 타이틀 영역 (제목 출력용) -->	
		<CONTROLID_TITLE2			ID="512" />
		
		<CONTROLID_PLAYLISTCONTROL	ID="400" /> <!-- 플레이 리스트 컨트롤 -->
		<CONTROLID_SLIDER			ID="401" /> <!-- 플레이 리스트 옆의 슬라이더-->

		<CONTROLID_CAPTIONFRAME 		ID="520" /> <!-- 상단 캡션 영역 프레임-->	
		<CONTROLID_LEFTFRAME			ID="521" /> <!-- 좌측 프레임 영역-->
		<CONTROLID_RIGHTFRAME			ID="522" /> <!-- 오른쪽 프레임 영역-->
		<CONTROLID_CENTERFRAME			ID="523" /> <!-- 가운데 영역 -->
		<CONTROLID_BROWSERFRAME			ID="524" /> <!-- 브라우저 영역 -->
		<CONTROLID_LEFTFRAME_POPUP		ID="525" /> <!-- 좌측 프레임 영역(팝업)-->
		<CONTROLID_RIGHTFRAME_POPUP		ID="526" /> <!-- 오른쪽 프레임 영역(팝업)-->
		<CONTROLID_RIGHTFRAME_POPUP2	ID="527" /> <!-- 오른쪽 프레임 영역(팝업-전체화면에서만 사용)-->
		<CONTROLID_BOTTOMFRAME			ID="528" /> <!-- ??? 용도가 확인되지 않는 스킨 ID 확인되면 주석 수정 필요-->
		
		<!-- 로고 이미지-->
		<CONTROLID_LOGO 			ID="530" /> <!-- 로고 표시될 영역.-->						
		<CONTROLID_SOUNDLOGO		ID="531" /> <!-- 소리만 나올때 나올 로고-->					
		<CONTROLID_OPENINGLOGO		ID="532" /> <!-- 파일 여는중 -->
		<CONTROLID_USERLOGO			ID="533" /> <!-- 로고 배경-->
		<CONTROLID_SOUNDLOGO_ANI	ID="534" /> <!-- 소리만 나올때 나올 로고-->
		<CONTROLID_VISUALIZER		ID="535" /> <!-- 비주얼라이저 -->   
		
		<CONTROLID_TIMEINFO 		ID="310" /> <!-- 시간 표시창(현재시간/전체시간)-->			
		<CONTROLID_TIMEINFO2		ID="311" /> <!-- 시간 표시창2(현재시간만)-->
		<CONTROLID_TIMEINFO3		ID="312" /> <!-- 시간 표시창3(전체시간만)-->
		<CONTROLID_TIMEINFO4		ID="313" /> <!-- 시간 표시창2(현재시간 토글)-->
		<CONTROLID_TIME_SLASH		ID="314" /> <!-- 시간 표시창2(현재시간 토글)-->
		<CONTROLID_LEFT_CTRL		ID="315" />
		<CONTROLID_RIGHT_CTRL		ID="316" />
		<CONTROLID_TIMEINFO5		ID="317" /> <!-- 시간 표시창2(현재시간 토글)-->
		<CONTROLID_TIMEINFO_SYSTEM	ID="320" /> <!-- 시간 표시창 (시스템 시간) pm 2:00-->
		<CONTROLID_SLIDER_ALPHA		ID="321" /> <!-- 투명도 조절 슬라이더 컨트롤 -->
		
		<CONTROLID_TIMEINFO_CUR_HOUR		ID="330" /> <!-- ??? 용도가 확인되지 않는 스킨 ID 확인되면 주석 수정 필요-->
		<CONTROLID_TIMEINFO_CUR_MIN			ID="331" /> <!-- ??? 용도가 확인되지 않는 스킨 ID 확인되면 주석 수정 필요-->
		<CONTROLID_TIMEINFO_CUR_SEC			ID="332" /> <!-- ??? 용도가 확인되지 않는 스킨 ID 확인되면 주석 수정 필요-->
		
		<CONTROLID_TIMEINFO_DUR_HOUR		ID="333" /> <!-- ??? 용도가 확인되지 않는 스킨 ID 확인되면 주석 수정 필요-->
		<CONTROLID_TIMEINFO_DUR_MIN			ID="334" /> <!-- ??? 용도가 확인되지 않는 스킨 ID 확인되면 주석 수정 필요-->
		<CONTROLID_TIMEINFO_DUR_SEC			ID="335" /> <!-- ??? 용도가 확인되지 않는 스킨 ID 확인되면 주석 수정 필요-->
		
		<CONTROLID_SLIDER_MOVIE			ID="200" /> <!-- 영화 재생 슬라이더-->						
		<CONTROLID_SLIDER_VOLUME		ID="201" /> <!-- 볼륨 제어 슬라이더-->						
		<CONTROLID_SLIDER_VOLUME2		ID="202" /> <!-- 여벌 볼륨 제어 슬라이더-->					
		<CONTROLID_BROWSER				ID="203" /> <!-- 브라우저 콘트롤-->					
		<CONTROLID_BROWSER_SUB			ID="204" /> <!-- 서브 브라우저 콘트롤 -->
		<CONTROLID_FLASH_MAIN			ID="205" /> <!-- MAIN FLASH CONTROL -->
		<CONTROLID_FLASH_AUDIO			ID="206" /> <!-- AUDIO FLASH CONTROL -->	
		<CONTROLID_MOUSEOVERVOLUMEPOPUP	ID="207" />
		<CONTROLID_SLIDER_VOLUME_VERT	ID="208" />
		<CONTROLID_VOLUMEINFO			ID="209" />
		<CONTROLID_WEB_LOADING			ID="210" />
		
		<CONTROLID_CONTROLPANEL 	ID="540" /> <!-- 하단 제어창 영역-->
		
		<CONTROLID_INFO 			ID="550" /> <!-- 정보 표시창-->
		<CONTROLID_STATE			ID="551" /> <!-- 재생 상태 표시 이미지 STATIC-->
		
		<CONTROLID_BOTTOMBORDER 	ID="560" /> <!-- 하단 보더 영역-->

    <ID_PL_COLUMNHEADER     ID="4703" />
    <ID_PL_COLUMN1					ID="4704" />
    <ID_PL_COLUMN2					ID="4705" />


		<!-- 콘트롤 패널용 콘트롤 ID ( Control IDs for Control Panel ) -->
		<CID_SLIDER_BRIGHTNESS		ID="33175" /> <!-- 밝기 (Brightness) -->
		<CID_SLIDER_CONTRAST		ID="33176" /> <!-- 대비 (Contrast) -->
		<CID_SLIDER_SATURATION		ID="33177" /> <!-- 채도 (Saturation) -->
		<CID_SLIDER_EQ_0			ID="33185" /> <!-- equalizer (0 to 9) -->
		<CID_SLIDER_EQ_1			ID="33186" />
		<CID_SLIDER_EQ_2			ID="33187" />
		<CID_SLIDER_EQ_3			ID="33188" />
		<CID_SLIDER_EQ_4			ID="33189" />
		<CID_SLIDER_EQ_5			ID="33190" />
		<CID_SLIDER_EQ_6			ID="33191" />
		<CID_SLIDER_EQ_7			ID="33192" />
		<CID_SLIDER_EQ_8			ID="33193" />
		<CID_SLIDER_EQ_9			ID="33194" />
		<CID_SLIDER_VOL_MASTER		ID="33195" /> <!-- master volume -->
		<CID_SLIDER_VOL_WAVE		ID="33196" /> <!-- wave volume -->
		<CID_SLIDER_VOL_PAN			ID="33197" /> <!-- panning (not used)-->
		<CID_SLIDER_SUB_SIZE		ID="33204" /> <!-- SUB SIZE -->
		<CID_SLIDER_SUB_XPOS		ID="33205" /> <!-- sub horizontal pos -->
		<CID_SLIDER_SUB_YPOS		ID="33206" /> <!-- sub vertical pos -->
		<CID_EQ_PRESET_LIST			ID="33202" /> <!-- eq preset select popup menu -->
		<CID_SELECT_AUDIO_LIST		ID="4531"  /> <!-- select audio popup menu --> 
		<CID_PLAY_SEEK_TIME			ID="4532"  /> <!-- play seek time popup menu -->
		<CID_SUB_SIZE				ID="4540"  /> <!-- sub Size popup menu-->		
		<CID_RATIO					ID="4549"  /> <!-- ratio popup menu-->		
		<CID_ONE_HORIZON			ID="4550"  /> <!-- one horizon popup menu-->		
		<CID_ONE_VERTICAL			ID="4551"  /> <!-- one vertical popup menu-->		
		<CID_TWO_HORIZON			ID="4552"  /> <!-- two horizon popup menu-->		
		<CID_TWO_VERTICAL			ID="4553"  /> <!-- two vertical popup menu-->		
		<CID_TWO_TAB				ID="4554"  /> <!-- two tab popup menu-->
		<CID_ZOOM_INOUT     		ID="33608" />
		<CID_SELECT_SUB_LIST		ID="4571"  /> <!-- two tab popup menu-->		
		<CID_SLIDER_PLAY_RATE		ID="4573"  /> <!-- two tab popup menu-->		
		<CID_SHOW_PLAY_RATE			ID="4574"  />
		<CID_SHOW_SUB_POS			ID="4575"  />
		<CID_SHOW_SUB_SYNC			ID="4576"  />
		<CID_SHOW_AUDIO_SYNC		ID="4601"  />

    <!-- 콘트롤 패널용 콘트롤 ID 확장 -->
    <CMD_PLAYRATE_MINUS		        ID="34101"/>
    <CMD_PLAYRATE_PLUS		        ID="34102"/>
    <ID_STATIC_PLAYRATE_VALUE		  ID="34103"/>
    <ID_BTN_LOOPREPEAT_USE		    ID="34125"/>
    <ID_BTN_SUB_USE				      	ID="34130"/>
    <CMD_SUBSIZE_MINUS			    	ID="34131"/>
    <CMD_SUBSIZE_PLUS			      	ID="34132"/>
    <ID_STATIC_SUBSIZE_VALUE			ID="34133"/>
    <CMD_SUBSYNC_RESET			    	ID="34134"/>
    <CMD_SUBSYNC_MINUS	  	  		ID="34135"/>
    <CMD_SUBSYNC_PLUS		      		ID="34136"/>
    <ID_STATIC_SUBSYNC_VALUE			ID="34137"/>
    <CMD_SUBSYNCDURATION_RESET		ID="34138"/>
    <CMD_SUBSYNCDURATION_MINUS		ID="34139"/>
    <CMD_SUBSYNCDURATION_PLUS		  ID="34140"/>
    <ID_STATIC_SUBSYNCDURATION_VALUE	ID="34141"/>
    <ID_STATIC_SUBSIZE			      ID="34142"/>
    <CMD_MASTERVOLUME_MINUS			  ID="34150"/>
    <CMD_MASTERVOLUME_PLUS			  ID="34151"/>
    <CMD_WAVEVOLUME_MINUS			    ID="34152"/>
    <CMD_WAVEVOLUME_PLUS				  ID="34153"/>
    <ID_BTN_NORMALIZER_USE			  ID="34154"/>
    <CMD_CONTINUOUSCAPTURE_1			ID="34161"/>
    <CMD_CONTINUOUSCAPTURE_3			ID="34162"/>
    <CMD_CONTINUOUSCAPTURE_5			ID="34163"/>
    <CMD_CONTINUOUSCAPTURE_7			ID="34164"/>
    <CMD_CONTINUOUSCAPTURE_10     ID="34165"/>
    <CMD_OPENFOLDER_CAPTURE			  ID="34166"/>
    <ID_POPUP_PRESET_CONTINUOUSCAPTURE_INTERVAL ID="34170"/>
    <ID_POPUP_PRESET_CONTINUOUSCAPTURE_FORMAT ID="34180"/>

    <!--Notify Update 영역 컨트롤 ID-->
    <CMD_NOTIFYUPDATE_CLOSE		  	  ID="34201" />
    <CMD_NOTIFYUPDATE_DETAILS	      ID="34202" />
    <CMD_NOTIFYUPDATE_UPDATENOW		  ID="34203" />
    <CMD_NOTIFYUPDATE_CANCEL		    ID="34204" />

    <!-- 구간반복 시간 표시 -->
		<CID_SECTIONRTP_TIME_S		ID="33211" /> <!-- 시작 시간 -->
		<CID_SECTIONRTP_TIME_E		ID="33212" /> <!-- 종료 시간 -->
		
		<!-- 메인창의 탭 아이디 -->
		<TABID_MAIN					ID="33217" /> <!-- 영상 재생 탭 -->
		<TABID_SUB_1				ID="33218" /> <!-- sub tab -->
		<TABID_SUB_2				ID="33219" />
		<TABID_SUB_3				ID="33220" />
		<TABID_SUB_4				ID="33221" />
		<TABID_SUB_5				ID="33222" />
		<TABID_SUB_6				ID="33223" />

		<!-- 콘트롤 패널용 버튼 ID -->
		<ID_SUB_RESET_SIZE			ID="33207" /> <!-- 자막 크기 리셋 -->
		<ID_SUB_RESET_XPOS			ID="33208" /> <!-- 자막 위치 리셋 -->
		<ID_SUB_RESET_YPOS			ID="33209" /> <!-- 자막 위치 리셋 -->
		
		<!-- 팝업메뉴ID (PupupMenu ID) -->
		<IDR_POPUP_YOUTUBE		ID="2856" />
		<IDR_POPUP_JMDB				ID="265" /> <!-- 자막서비스 관련 팝업 메뉴 -->
		<IDR_POPUP_PL_ADD			ID="270" /> <!-- 플레이 리스트쪽 팝업 메뉴 -->
		<IDR_POPUP_PL_DEL			ID="271" />
		<IDR_POPUP_PL_SEL			ID="272" />
		<IDR_POPUP_PL_SORT			ID="273" />
		<IDR_POPUP_PL_LIST			ID="275" />
		<IDR_POPUP_PLAYLIST			ID="274" /> <!-- 플레이 리스트 팝업 -->
		<IDR_POPUP_EQ_LIST			ID="297" /> <!-- equalizer select popup menu -->
		<IDR_POPUP_CHANNEL			ID="311" /> <!-- 채널 처리용 -->
		<IDR_POPUP_SELECT_AUDIO		ID="4530"/> <!-- 오디오 선택 -->
		<IDR_POPUP_PLAY_SEEK_TIME   ID="4533"/> <!-- 재생 시간 설정(기본) --> 
		<IDR_POPUP_PLAY_SEEK_BIG_TIME ID="4608"/>    <!-- 재생 시간 설정(크게) -->
		<IDR_POPUP_SUB_SIZE			ID="4539"/> <!-- 자막 크기 -->
		<IDR_POPUP_RATIO			ID="4548"/> <!-- 화면 비율 -->
		<IDR_POPUP_TOUCH_VERTICAL	ID="4555"/> <!-- 위/아래 밀기 -->
		<IDR_POPUP_TOUCH_HORIZON	ID="4556"/> <!-- 좌/우 밀기 -->
		<IDR_POPUP_TOUCH_TWO_VERTICAL	ID="4578"/> <!-- 두 손가락 위/아래 밀기 -->
		<IDR_POPUP_TOUCH_TWO_HORIZON	ID="4579"/> <!-- 두 손가락 좌/우 밀기 -->		
		<IDR_POPUP_TOUCH_TAB		ID="4557"/> <!-- 두 손가락 탭-->
		<IDR_POPUP_TOUCH_ZOOM		ID="1885"/>
		<IDR_POPUP_SELECT_SUB		ID="4572"/> <!-- 자막 선택 -->
		<IDR_POPUP_SUB_FONT			ID="4595"/> <!-- 자막 선택 -->
		<IDR_POPUP_360VR			ID="1886"/>
    <IDR_POPUP_PRESET_PLAYRATE			ID="1898"/>
    <IDR_POPUP_PRESET_CONTINUOUSCAPTURE_INTERVAL			ID="1899"/>
    <IDR_POPUP_PRESET_CONTINUOUSCAPTURE_FORMAT			ID="1900"/>

    <!-- COMMAND ID & DESC -->
		
		<!-- 기본 명령 --> 
		<!-- COMMAND="Y" 이고, 언어 리소스 ini [CONTROLTABLE]에 이름 정의 되어 있을 경우 키보드 핫키 리스트에 등록된다. -->
		<ID_NULLCOMMAND				ID="32770" COMMAND="Y"/>
		<ID_OPEN					ID="32771" COMMAND="Y"/>
		<ID_OPEN_EASY				ID="33018" COMMAND="Y"/>
		<ID_OPEN_SUB_EASY			ID="33386" COMMAND="Y"/>
		<ID_STOP					ID="32774" COMMAND="Y"/>
		<ID_PLAY					ID="33111" COMMAND="Y"/>
		<ID_PAUSE					ID="33112" COMMAND="Y"/>
		<ID_PLAYPAUSE				ID="32780" COMMAND="Y"/>
    <CMD_PLAYBACKTIME_TOGGLE				ID="32958" COMMAND="NA"/>
		<ID_PLAYPAUSE2				ID="32964" COMMAND="NA"/>
		<ID_EXIT					ID="32775" COMMAND="Y"/>
		<ID_ESCAPE					ID="32802" COMMAND="Y"/>
		<ID_SYS_CLOSE				ID="32840" COMMAND="NA"/>
		<ID_OPEN_FOLDER 			ID="32944" COMMAND="Y"/>
		<ID_CLOSE_ALL				ID="32837" COMMAND="Y"/>
		<ID_OPEN_URL				ID="32838" COMMAND="Y"/>
		<ID_SYS_ICON				ID="32842" COMMAND="NA"/> <!-- 기본-시스템 아이콘 버튼(사용 안함) -->
		<ID_CHANNEL_CLOSE			ID="32861" COMMAND="NA"/>
		
		<!-- 이동 명령 --> 
		<ID_SMALL_FF				ID="33548" COMMAND="Y"/>
		<ID_FF						ID="32777" COMMAND="Y"/>
		<ID_BIGFF					ID="32779" COMMAND="Y"/>
		<ID_MOREBIGFF				ID="32786" COMMAND="Y"/>
		<ID_MOREBIGX2FF				ID="33547" COMMAND="Y"/>
		<ID_SMALL_REW				ID="33549" COMMAND="Y"/>
		<ID_REW 					ID="32776" COMMAND="Y"/>
		<ID_BIGREW					ID="32778" COMMAND="Y"/>
		<ID_MOREBIGREW				ID="32785" COMMAND="Y"/>
		<ID_MOREBIGX2REW			ID="33546" COMMAND="Y"/>
		<ID_STARTPOS				ID="32784" COMMAND="Y"/>
		<ID_STEP_FRAME				ID="32863" COMMAND="Y"/>
		<ID_STEP_FRAME_BACK			ID="33415" COMMAND="Y"/>
		<ID_SUBREW					ID="1071" COMMAND="Y"/>
		<ID_SUBFF					ID="1072" COMMAND="Y"/>

		<!-- 소리 조절 --> 
		<ID_VOLUP					ID="32788" COMMAND="Y"/>
		<ID_VOLDN					ID="32787" COMMAND="Y"/>
		<ID_MUTE					ID="32790" COMMAND="Y"/>
		<ID_MUTE2					ID="32950" COMMAND="NA"/>
		<ID_WAVVOLUP				ID="32908" COMMAND="Y"/>
		<ID_WAVVOLDN				ID="32909" COMMAND="Y"/>
		<ID_MASTERVOLUP 			ID="32912" COMMAND="Y"/>
		<ID_MASTERVOLDN 			ID="32911" COMMAND="Y"/>
		<ID_AUDIO_SEL_ALL			ID="32898" COMMAND="NA"/>
		<ID_SELECT_AUDIO			ID="32527" COMMAND="Y"/>
		<ID_EQ_TOGGLEUSE			ID="33201" COMMAND="Y"/>
		<ID_EQPRESET_SAVE			ID="33043" COMMAND="NA"/> <!-- save current eq setting -->
		<ID_EQPRESET_DELETE			ID="33044" COMMAND="NA"/> <!-- delete current eq setting -->
		<ID_EQPRESET_EQRESET		ID="33203" COMMAND="NA"/> <!-- set current eq to 0 db -->
		<ID_SOUND_SYNC_01F			ID="1291" COMMAND="Y"/>
		<ID_SOUND_SYNC_01B			ID="1292" COMMAND="Y"/>
		<ID_SOUND_SYNC_DEFAULT		ID="1293" COMMAND="Y"/>
		<ID_VOLUME_TOGGLE_SHOW 		ID="4602" COMMAND="NA"/> 	<!-- 볼륨 조절 창 토글 -->	
		<ID_VOICE_FILTER			ID="1066" COMMAND="Y"/>	
		
		<!-- 화면 -->
		<ID_VIDEO_ROTATE			ID="33488" COMMAND="Y"/>
    <ID_VIDEO_ROTATE_CC		ID="33489" COMMAND="Y"/>
		<ID_VIDEO_FLIP				ID="32791" COMMAND="Y"/>
		<ID_ALL_FLIP				ID="32792" COMMAND="Y"/>
		<ID_VIDEO_MIRROR			ID="33420" COMMAND="Y"/>
		<ID_ALL_MIRROR				ID="33421" COMMAND="Y"/>
		
		<!-- 크기 --> 
		<ID_SIZE_MINSIZE			ID="32896" COMMAND="Y"/>
		<ID_SIZE_05 				ID="32797" COMMAND="Y"/>
		<ID_SIZE_10 				ID="32798" COMMAND="Y"/>
		<ID_SIZE_15 				ID="32799" COMMAND="Y"/>
		<ID_SIZE_20 				ID="32800" COMMAND="Y"/>
		<ID_SIZE_WIDTH				ID="32801" COMMAND="Y"/>		
		<ID_SYS_MAXIMIZE			ID="32841" COMMAND="Y"/>
		<ID_SIZE_TOFIT				ID="32823" COMMAND="Y"/>
		<ID_SYS_MINIMIZE			ID="32843" COMMAND="Y"/>
		<ID_SIZE_FULLSCREEN 		ID="32716" COMMAND="Y"/>
		<ID_GOM_CONTACT       		ID="32717" COMMAND="NA"/>
		<ID_GOM_NOADS       		ID="32718" COMMAND="NA"/>
    <ID_PLUS_PROMOTION      ID="32719" COMMAND="NA"/>
		<ID_SIZE_FULLSTRETCH		ID="32796" COMMAND="Y"/>
		<ID_SIZE_FULLRATIO			ID="33013" COMMAND="Y"/>

		<!-- 자막 --> 
		<ID_OPEN_SUB				ID="32834" COMMAND="Y"/>
		<ID_SUB_SHOW				ID="32809" COMMAND="Y"/>
		<ID_SUB_POS_DEF 			ID="32810" COMMAND="Y"/>
		<ID_SUB_POS_UP				ID="32811" COMMAND="Y"/>
		<ID_SUB_POS_DN				ID="32812" COMMAND="Y"/>
		<ID_SUB_POS_LEFT			ID="32813" COMMAND="Y"/>
		<ID_SUB_POS_RIGHT			ID="32814" COMMAND="Y"/>
		<ID_SUB_SIZE_UP 			ID="32816" COMMAND="Y"/>
		<ID_SUB_SIZE_DN 			ID="32817" COMMAND="Y"/>
		<ID_SUB_BOLD				ID="32818" COMMAND="Y"/>
		<ID_SUB_SYNC_DEF			ID="32870" COMMAND="Y"/>
		<ID_SUB_SYNC_05F			ID="32871" COMMAND="Y"/>
		<ID_SUB_SYNC_05B			ID="32872" COMMAND="Y"/>
		<ID_SUB_LANG_ALL			ID="32877" COMMAND="Y"/>
		<ID_SUB_LANG_KOR			ID="32878" COMMAND="NA"/>
		<ID_SUB_LANG_ENG			ID="32879" COMMAND="NA"/>
		<ID_SUB_LANG_NEXT			ID="32880" COMMAND="Y"/>
		<ID_SUB_AUTOSIZE			ID="32860" COMMAND="Y"/>

		<!-- 화면 --> 
		<ID_ADJUST_DEFAULT				ID="32832" COMMAND="Y"/>
		<ID_ADJUST_BRIGHT_CONTRAST_UP	ID="32979" COMMAND="Y"/>
		<ID_ADJUST_BRIGHT_UP			ID="32824" COMMAND="Y"/>
		<ID_ADJUST_BRIGHT_DN			ID="32825" COMMAND="Y"/>
		<ID_ADJUST_CONTRAST_UP			ID="32826" COMMAND="Y"/>
		<ID_ADJUST_CONTRAST_DN			ID="32827" COMMAND="Y"/>
		<ID_ADJUST_SATURATION_UP		ID="32828" COMMAND="Y"/>
		<ID_ADJUST_SATURATION_DN		ID="32831" COMMAND="Y"/>
		<ID_ADJUST_HUE_UP				ID="32829" COMMAND="Y"/>
		<ID_ADJUST_HUE_DN				ID="32830" COMMAND="Y"/>
		<ID_ADJUST_BRIGHT_DEFAULT		ID="33178" COMMAND="Y"/>
		<ID_ADJUST_CONTRAST_DEFAULT		ID="33179" COMMAND="Y"/>
		<ID_ADJUST_SATURATION_DEFAULT	ID="33180" COMMAND="Y"/>
		<ID_ADJUST_HUE_DEFAULT			ID="33181" COMMAND="Y"/>

		<!-- 스킨 --> 
		<ID_OPENSKINBROWSER 			ID="32948" COMMAND="Y"/>
		<ID_OPENSKINFOLDER				ID="32946" COMMAND="Y"/>
		<ID_SKIN_NEXTCOLORTHEME			ID="32895" COMMAND="Y"/>
		<ID_SKIN_PREVCOLORTHEME			ID="32942" COMMAND="Y"/>
		<ID_REOPENSKIN					ID="32902" COMMAND="Y"/>
	
		<!-- 비율 --> 	
		<ID_RATE_USER					ID="32807" COMMAND="Y"/>
		<ID_RATE_DEFAULT				ID="32808" COMMAND="NA"/>
		<ID_RATIO_KEEP					ID="32849" COMMAND="Y"/>
		<ID_RATIO_DEFAULT				ID="32850" COMMAND="Y"/>
		<ID_RATIO_4X3					ID="32851" COMMAND="Y"/>
		<ID_RATIO_16X9					ID="32852" COMMAND="Y"/>
		<ID_RATIO_185X100				ID="32853" COMMAND="Y"/>
		<ID_RATIO_235X100				ID="32854" COMMAND="Y"/>
		<ID_RATIO_NEXT					ID="4577" COMMAND="Y"/>

		<!-- 영상 확장/축소 --> 
		<ID_CROP_NONE					ID="32844" COMMAND="Y"/>
		<ID_CROP_RATIOEXP				ID="32858" COMMAND="Y"/>
		<ID_CROP_RATIORDU				ID="33129" COMMAND="Y"/>
		<ID_CROP_RATIO_1X1				ID="32855" COMMAND="Y"/>
		<ID_CROP_RATIO_4X3				ID="32845" COMMAND="Y"/>
		<ID_CROP_RATIO_16X9				ID="32846" COMMAND="Y"/>
		<ID_CROP_RATIO_SCREEN			ID="32859" COMMAND="Y"/>
		<ID_CROP_IMAGE_UP				ID="32847" COMMAND="Y"/>
		<ID_CROP_IMAGE_DN				ID="32848" COMMAND="Y"/>
		<ID_CROP_IMAGE_VCENTER			ID="32856" COMMAND="Y"/>
		<ID_CROP_PIXELOFFSET			ID="33130" COMMAND="Y"/>
		<ID_CROP_PIXEL_ADD_H			ID="33132" COMMAND="Y"/>
		<ID_CROP_PIXEL_DEL_H			ID="33131" COMMAND="Y"/>
		<ID_CROP_PIXEL_ADD_V			ID="33133" COMMAND="Y"/>
		<ID_CROP_PIXEL_DEL_V			ID="33134" COMMAND="Y"/>
		
		<!-- 재생 속도 -->
		<ID_PLAY_RATE_UP			ID="32864" COMMAND="Y"/>
		<ID_PLAY_RATE_DN			ID="32865" COMMAND="Y"/>
		<ID_PLAY_RATE_DEFAULT		ID="32866" COMMAND="Y"/>

    <!-- Audio Pitch -->
    <ID_AUDIO_PITCH_UP			ID="1117" COMMAND="Y"/>
    <ID_AUDIO_PITCH_DOWN			ID="1118" COMMAND="Y"/>
    <ID_AUDIO_PITCH_DEFAULT		ID="1119" COMMAND="Y"/>

		<!-- 화면 처리 -->
		<ID_CAP_CLIPBOARD			ID="33053" COMMAND="Y"/>
		<ID_CAP_BITMAP				ID="33054" COMMAND="Y"/>
		<ID_CAP_GRABBITMAP			ID="33055" COMMAND="Y"/>
		<ID_CAP_WP_CENTER			ID="33056" COMMAND="Y"/>
		<ID_CAP_WP_TILE 			ID="33057" COMMAND="Y"/>
		<ID_CAP_WP_STRETCH			ID="33058" COMMAND="Y"/>
		<ID_CAP_BROWSE				ID="32889" COMMAND="Y"/>
		<ID_CAP_WP_DELETE			ID="33059" COMMAND="Y"/>
		<ID_VCAP_TO_ANIGIF			ID="33061" COMMAND="Y"/>
		<ID_CAP_EXPERT				ID="33060" COMMAND="Y"/>
		<ID_VCAP_SNAPSHOT			ID="33425" COMMAND="Y"/>
		<ID_CAPTURE					ID="33501" COMMAND="Y"/>
		<!-- PAN&SCAN -->
		<ID_PS_TOGGLE				ID="33210" COMMAND="Y"/>
		<ID_PS_DEFAULT				ID="32924" COMMAND="Y"/>
		<ID_PS_RIGHT				ID="32931" COMMAND="Y"/>
		<ID_PS_LEFT 				ID="32932" COMMAND="Y"/>
		<ID_PS_TOP					ID="32599" COMMAND="Y"/>
		<ID_PS_BOTTOM				ID="32600" COMMAND="Y"/>

		<ID_PS_SIZE_UP				ID="32925" COMMAND="Y"/>
		<ID_PS_SIZE_DN				ID="32926" COMMAND="Y"/>
		<ID_PS_WITH_UP				ID="32927" COMMAND="Y"/>
		<ID_PS_WITH_DN				ID="32928" COMMAND="Y"/>
		<ID_PS_HEIGHT_UP			ID="32929" COMMAND="Y"/>
		<ID_PS_HEIGHT_DN			ID="32930" COMMAND="Y"/>

		<ID_PS_LEFTTOP				ID="32935" COMMAND="Y"/>
		<ID_PS_RIGHTTOP				ID="32938" COMMAND="Y"/>
		<ID_PS_LEFTBOTTOM			ID="32939" COMMAND="Y"/>
		<ID_PS_RIGHTBOTTOM			ID="32940" COMMAND="Y"/>

		<ID_PSW_LEFT				ID="33064" COMMAND="Y"/>
		<ID_PSW_RIGHT				ID="33063" COMMAND="Y"/>
		<ID_PSW_TOP					ID="33065" COMMAND="Y"/>
		<ID_PSW_BOTTOM				ID="33066" COMMAND="Y"/>

		<ID_PSW_SIZE_UP				ID="33069" COMMAND="Y"/>
		<ID_PSW_SIZE_DN				ID="33070" COMMAND="Y"/>

		<ID_PSW_CENTER				ID="33068" COMMAND="Y"/>
		<ID_PSW_LEFTTOP				ID="33076" COMMAND="Y"/>
		<ID_PSW_RIGHTTOP			ID="33077" COMMAND="Y"/>
		<ID_PSW_LEFTBOTTOM			ID="33075" COMMAND="Y"/>
		<ID_PSW_RIGHTBOTTOM			ID="33078" COMMAND="Y"/>
		<ID_MOVETO_LEFT				ID="33481" COMMAND="Y"/>
		<ID_MOVETO_RIGHT			ID="33482" COMMAND="Y"/>
		<ID_MOVETO_TOP				ID="33483" COMMAND="NA"/>
		<ID_MOVETO_BOTTOM			ID="33484" COMMAND="NA"/>

    <!-- 재생 목록 -->
		<ID_PL_ADD					ID="32907" COMMAND="Y"/>
		<ID_PL_ADDFOLDER			ID="32910" COMMAND="Y"/>
		<ID_PL_ADDURL				ID="1015" COMMAND="Y"/>
		<ID_PLAYLISTPREV			ID="32921" COMMAND="Y"/>
		<ID_PLAYLISTNEXT			ID="32922" COMMAND="Y"/>
		<ID_PL_REPEAT				ID="32943" COMMAND="Y"/>
    	<ID_PL_REPEAT_INCLUDE_ONE 	ID="33667" COMMAND="NA"/>
		<ID_PL_SHUFFLE				ID="32978" COMMAND="Y"/>
    <ID_PL_PLAYNEXT       ID="32980" COMMAND="Y"/>
    <ID_PLAYLIST_SORT			ID="32956" COMMAND="Y"/>
		<ID_PL_DELSEL				ID="32952" COMMAND="Y"/>
		<ID_PL_SELALL				ID="32960" COMMAND="Y"/>
		<ID_PL_REVSEL				ID="32961" COMMAND="Y"/>
		<ID_PLAYLIST_REVSORT		ID="32963" COMMAND="Y"/>
		<ID_PLAYLIST_LOADINGANIMATION	ID="33198" COMMAND="NA"/>
		<ID_PL_ABORT_INSERT				ID="34314" COMMAND="NA"/>

    <!-- 팝업메뉴 -->
		<ID_PLAYLISTPOPUP_ADD		ID="32951" COMMAND="Y"/>
		<ID_PLAYLISTPOPUP_DEL		ID="32953" COMMAND="Y"/>
		<ID_PLAYLISTPOPUP_SORT		ID="32959" COMMAND="Y"/>
		<ID_PLAYLISTPOPUP_SEL		ID="32962" COMMAND="Y"/>
		<ID_PLAYLISTPOPUPMENU		ID="32906" COMMAND="Y"/>
																			
		<!-- 끄기 --> 
		<ID_SHUTDOWN_EOL			ID="32913" COMMAND="Y"/>
		<ID_SHUTDOWN_EOF			ID="32905" COMMAND="Y"/>
		<ID_SHUTDOWN				ID="32622" COMMAND="Y"/>

		<!-- 창 보이기/숨기기 --> 
		<!--ID_TOGGLESHOW			ID="32965"/> -->
		<ID_CONTROLPANEL_TOGGLESHOW	ID="32966" COMMAND="Y"/>
		<ID_PLAYLIST_TOGGLESHOW		ID="32955" COMMAND="Y"/>
		<ID_PLAYLIST_SHOW			ID="33084" COMMAND="Y"/>
		<ID_PLAYLIST_HIDE			ID="33085" COMMAND="Y"/>
		<ID_CHANNEL_TOGGLESHOW		ID="33237" COMMAND="Y"/>
		<ID_CHANNEL_SHOW			ID="33238" COMMAND="Y"/>
		<ID_CHANNEL_HIDE			ID="33239" COMMAND="Y"/>
		<!--<ID_CHANNEL_TOGGLESHOW2		ID="33419" COMMAND="Y"/>-->
		<ID_CHANNEL_TOGGLESHOWBAR	ID="33465" COMMAND="NA"/>
		<ID_BTN_SUBFIND				ID="33537" COMMAND="Y"/>
		<ID_BTN_YOUTUBE_QUALITY 	ID="33538" COMMAND="Y"/>

		<!-- 팝업메뉴 -->
		<ID_POPUP_CONTEXT			ID="33004" COMMAND="Y"/>
		<ID_POPUP_CONTEXT_BTN		ID="33110" COMMAND="Y"/>
		<ID_POPUP_VID				ID="32890" COMMAND="Y"/>
		<ID_POPUP_SUB				ID="32891" COMMAND="Y"/>
		<ID_POPUP_CON				ID="32892" COMMAND="Y"/>
																					
		<!-- DVD -->
		<ID_OPEN_DVD				ID="33088" COMMAND="Y"/>
		<ID_OPEN_DVDIFO				ID="33089" COMMAND="Y"/>
		<ID_CHAPTERPREV				ID="33092" COMMAND="Y"/>
		<ID_CHAPTERNEXT				ID="33093" COMMAND="Y"/>
		<ID_DVD_TITLEMENU			ID="33097" COMMAND="Y"/>
		<ID_DVD_ROOTMENU			ID="33098" COMMAND="Y"/>
		<ID_DVD_SUBPICMENU			ID="33099" COMMAND="Y"/>
		<ID_DVD_CHAPTERMENU			ID="33100" COMMAND="Y"/>
		<ID_DVD_AUDIOMENU			ID="33101" COMMAND="Y"/>
		<ID_DVD_ANGLEMENU			ID="33102" COMMAND="Y"/>
		<ID_DVD_ENABLESUBPIC		ID="33104" COMMAND="Y"/>
		<ID_DVDCONTROL				ID="33107" COMMAND="Y"/>
		<ID_KEY_ENTER				ID="33108" COMMAND="Y"/>
		
		<!-- 구간 반복 -->
    <ID_SECTIONRPT_INCREMENT_S    ID="33115" COMMAND="NA"/>
    <ID_SECTIONRPT_DECREMENT_S    ID="33116" COMMAND="NA"/>
    <ID_SECTIONRPT_INCREMENT_E		ID="33117" COMMAND="NA"/>
    <ID_SECTIONRPT_DECREMENT_E    ID="33118" COMMAND="NA"/>
    <ID_SECTIONRPT_SET_S		ID="33119" COMMAND="Y"/>
		<ID_SECTIONRPT_UNSET_S		ID="33124" COMMAND="Y"/>
		<ID_SECTIONRPT_SET_E		ID="33120" COMMAND="Y"/>
		<ID_SECTIONRPT_UNSET_E		ID="33122" COMMAND="Y"/>
		<ID_SECTIONRPT_UNSET_ALL	ID="33123" COMMAND="Y"/>

		<!-- 360도 재생-->
		<ID_MAINMENU_360VR_START		ID="33553" COMMAND="Y"/>
		<ID_MAINMENU_360VR_STOP			ID="33554" COMMAND="Y"/>
		<ID_ICON_360VR					ID="33601" COMMAND="NA"/>
		<ID_VRFORMAT_MONO				ID="33914" COMMAND="Y"/>
		<ID_VRFORMAT_TOPBOTTOM			ID="33915" COMMAND="Y"/>
		<ID_VRFORMAT_LEFTRIGHT			ID="33916" COMMAND="Y"/>

		<!-- 기타 -->
		<ID_ALWAYS_ONTOP					ID="32836" COMMAND="Y"/>
		<ID_ABOUT							ID="32839" COMMAND="Y"/>
		<ID_PLAYINFO						ID="32949" COMMAND="Y"/>
		<ID_SHOW_TIME						ID="32884" COMMAND="Y"/>
		<ID_PREFERENCE						ID="32857" COMMAND="Y"/>
		<ID_HOMEPAGE						ID="32899" COMMAND="Y"/>
		<ID_SHOW_TASKBAR					ID="32900" COMMAND="Y"/>
		<ID_INPLAY_ONTOP					ID="32901" COMMAND="Y"/>
		<ID_RECENTPLAYPOS					ID="32904" COMMAND="Y"/>
		<ID_FIND_SUBTITLE					ID="33083" COMMAND="Y"/>
		<ID_REGIST_SUBTITLE					ID="33127" COMMAND="Y"/>
		<ID_AD_BUTTON						ID="33215" COMMAND="NA"/>
		<ID_SEARCHBOX						ID="33468" COMMAND="NA"/>	<!-- Search & Play 테스트용 -->
		<ID_BTN_ONTOPMODE					ID="33477" COMMAND="Y"/>
		<ID_SEARCHBOX_POPUP_TOGGLESHOW		ID="33478" COMMAND="NA"/>
		<ID_FUNC_POPUP_TOGGLESHOW			ID="33479" COMMAND="NA"/>
		<ID_SCREENSHARE_POPUP_TOGGLESHOW	ID="33480" COMMAND="NA"/>
		<ID_CHANGE_DEFAULT_SKIN 			ID="4614" COMMAND="NA"/>  <!-- 터치 스킨 사용 안함 -->
		
		<CID_BACKGROUNDMOVIEMODE_TOGGLE			ID="33492" COMMAND="NA"/>
		<ID_OPEN2								ID="33496" COMMAND="NA"/>
		
    <ID_QUICKMENU								ID="33502" COMMAND="NA"/>
		<ID_SHOW_LAYER_WND						ID="32476" COMMAND="NA"/>
    <ID_LICENSE 				    	    ID="34006" COMMAND="NA"/>
    <ID_KEYBOARD_SHORTCUT         ID="34210" COMMAND="NA"/>

    <!-- NOT USED - 사용하지 않으므로, 커맨드이지만 일단 플래그는 COMMAND="N" 처리-->
		<ID_CHANNEL_REFRESH						ID="33396" COMMAND="N"/> <!-- refresh channel browser control -->	

	
	<!--미니웹 제어 버튼-->
		<ID_WEB_HOME							  ID="33473" COMMAND="N"/>
		<ID_WEB_PREV							  ID="33474" COMMAND="N"/>
		<ID_WEB_NEXT							  ID="33475" COMMAND="N"/>
		<ID_WEB_RELOAD							ID="33476" COMMAND="N"/>
		<ID_OPEN_HOMEPAGE         	ID="32443" COMMAND="N"/>
    
  <!--Visualizer-->
    <ID_AUDIO_VISUALIZER        ID="34324" COMMAND="N"/>

  <!--볼륨 슬라이더를 감추는 영역지정을 위한 콘트롤 -->
	  <ID_CMD_VOL_SLIDER_HIDE1        ID="40000" COMMAND="NA"/>
    <ID_CMD_VOL_SLIDER_HIDE2        ID="40001" COMMAND="NA"/>
    <ID_CMD_VOL_SLIDER_HIDE3        ID="40002" COMMAND="NA"/>
	  <ID_CMD_VOL_SLIDER_HIDE4        ID="40003" COMMAND="NA"/>	



  </CONTROL_ID>
</GXSKIN_CONTROLD_DEFINE>

